WP-Filebase GA Update 0.1.2

Update 0.1.2 is compatible with WordPress 4.8.1 and includes the following changes:

  • Fixed `setUserAgentOverride` issue
VA:F [1.9.22_1171]
Rating: 0.0/5 (0 votes cast)

Leave a Reply

Your email address will not be published. Required fields are marked *